drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/re2c
-rwxr-xr-x	root/root	usr/bin/re2go
-rwxr-xr-x	root/root	usr/bin/re2rust
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/man/
drwxr-xr-x	root/root	usr/share/man/man1/
-rw-r--r--	root/root	usr/share/man/man1/re2c.1.gz
-rw-r--r--	root/root	usr/share/man/man1/re2go.1.gz
-rw-r--r--	root/root	usr/share/man/man1/re2rust.1.gz
drwxr-xr-x	root/root	usr/share/re2c/
drwxr-xr-x	root/root	usr/share/re2c/stdlib/
-rw-r--r--	root/root	usr/share/re2c/stdlib/unicode_categories.re
